@charset "utf-8";
@font-face {
	font-family: 'SoukouMincho';
	src: url(https://pavlov.g.kuroco-img.app/files/user/SoukouMincho.ttf);
}
.lead {
	margin: 100px auto;
}
.lead p {
	letter-spacing: 0.2em;
	line-height: 2;
	text-align: center;
}
.lead strong {
	display: inline-block;
	margin: 30px 0;
	font-size: 30px;
}
@media screen and (max-width: 749px) {
	.pc {
		display: none;
	}
	.lead {
		padding: 20px;
	}
}
@media screen and (min-width: 750px) {
	.sp {
		display: none;
	}
	.lead {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
header {
	display: flex;
	justify-content: center;
	align-items: center;
}
header img {
	vertical-align: middle;
}
header h1 span {
	font-size: 24px;
}
@media screen and (max-width: 749px) {
	header {
		height: 50px;
	}
	header img {
		width: 80px;
	}
	header h1 span {
		font-size: 14px;
	}
}
body {
	margin: 0;
}
article h2,
article img {
	width: 100vw;
	margin: 0;
	vertical-align: bottom;
	line-height: 1.0em;
}
#lp_a h2 img {
  height: 56.25vw;
}
#lp_b h2 img {
  height: 46.87vw;
}
@media screen and (max-width: 749px) {
#lp_b h2 img {
  height: 140vw;
}
}
.btn_lead {
	display: block;
	text-align: center;
	font-size: 30px;
	letter-spacing: 0.5em;
}
.btn_outer {
	margin: 0 auto;
	padding: 80px 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: url(https://pavlov.g.kuroco-img.app/files/user/btn_bg.jpg);
	background-size: cover;
}
.btn_inner {
	height: 140px;
	width: 700px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(107.61deg, #FFD800 7.99%, #FF9C00 91.12%);
	border: 3px solid #fff;
	background-size: 200% 200%;
	border-radius:10px;
	text-decoration: none;
	color: #fff;
	text-align: center;
	text-decoration: none;
	animation: bggradient 0s ease infinite;
}
.btn_outer {
}
.btn_outer:hover .btn_inner {
	border: 3px solid #FF9C00;
	background: #fff;
	transition: 1s all ease;
}
.btn_outer:hover .btn_txt {
	color: #FF9C00;
	transition: 1s all ease;
}
@keyframes bggradient{
  0% {
		transform: scale(1);
    background-position: 0% 50%;
  }
  50% {
		transform: scale(1.05);
    background-position: 100% 50%;
  }
  100% {
		transform: scale(1);
    background-position: 0% 50%;
  }
}
.btn_txt {
	font-size: 40px;
	letter-spacing: 0.1em;
	font-weight: bold;
}

@media screen and (max-width: 740px) {
	.btn_inner {
		height: 70px;
		width: 80%;
	}
	.btn_lead {
		letter-spacing: 0.01em;
		font-size: 16px;
	}
	.btn_txt {
		font-size: 24px;
		letter-spacing: 0.1em;
	}
}


/* footer */
.footer-copyright {
	background-color: #c01228;
	color: #fff;
	font-size: 13px;
	text-align: center;
	padding: 20px 0
}

.access {
	padding-top: 5vw;
	text-align: center;
}
.access h2 {
	font-family: "SoukouMincho";
	font-size: max(14px, 4vw);
}
.map_inner {
	margin-top: 5vw;
	background-color: #ccc;
	text-align: center;
	padding: 5% 0;
}
.map_inner img {
	width: 80%;
}
.aboutus_inner {
	margin-top: 5vw;
	background-color: #fff;
	text-align: center;
	padding: 5% 0;
}
.aboutus_inner:hover {
	opacity: 0.7;
	transition: all .5s ease;
}
.aboutus_inner img {
	width: 80%;
}